Subject: Re: linux-next: Fixes tag needs work in the amlogic tree

From: Kevin Hilman <[email-masked]>
Date: Thu, 17 Jan 2019 13:12:40 -0800

Stephen Rothwell <[email-masked]> writes:

> [I am experimenting with checking the Fixes tags in commits in linux-next.
> Please let me know if you think I am being too strict.]
>
> Hi all,
>
> Commit
>
>   90d2bf8975cc ("ARM64: dts: meson-gxbb-odroidc2: Fix usb phy regulator power failed warning")
>
> has a malformed Fixes tag:
>
>   Fixes: 5a0803bd5ae (ARM64: dts: meson-gxbb-odroidc2: Enable USB Nodes)
>
> There should be at least 12 digits of the commit SHA1 and double quotes
> around the commit subject.

Thanks, since I hadn't submitted these yet, I fixed this up and
updated the branch.

Kevin